<script>
import SideLink from "@/Componentes/SideLink.vue";

export default {
    name: "ExplorerMenu",
    components: {SideLink},
    props: ["category"],
}
</script>

<template>
    <li class="nav-header font-bold">
        <span class="fa fa-server me-2 text-xs"></span>
        {{ category.name }}
    </li>
    <SideLink icon="fa fa-hdd-o" route-name="content" :query="[cloud.slug]" v-for="cloud in category.clouds">
        {{ cloud.displayName.replace('GDAdictos ', '') }}
    </SideLink>
</template>

<style scoped>

</style>
